# workspace-layout - Komorebi
The Tiling Window Manager for Windows

Skip to content

# workspace-layout

    Set the layout for the specified workspace

    Usage: workspace-layout <MONITOR> <WORKSPACE> <VALUE>

    Arguments:
      <MONITOR>
              Monitor index (zero-indexed)

      <WORKSPACE>
              Workspace index on the specified monitor (zero-indexed)

      <VALUE>
              [possible values: bsp, columns, rows, vertical-stack, horizontal-stack, ultrawide-vertical-stack]

    Options:
      -h, --help
              Print help